Для работы CMS mojoPortal необходим ASP.NET 3.5 SP1 или новее и база данных. Существует множество провайдеров, предлагающих ASP.NET хостинг и mojoportal должна корректно работать на большинстве из них. Мы рекомендуем несколько уже проверенных хостинг провайдеров.

Хотя mojoPortal может работать с 5 различными базами данных (MSSQL/SQLExpress/SQL-CE/SQL-Azure, MySql, PostgreSQl, Firebird Sql и SQLite), чаще всего встречается MSSQL/SQLExpress и, чуть реже, MySql.

В общем, если Вы не являетесь техническим специалистом и хотите использовать mojoPortal, мы рекомендуем Вам использовать хостинг на сервере Windows вместе MSSQL/SQLExpress. Если хостинга у Вас ещё нет, то Вы можете выбрать один из списка рекомендованных нами провайдеров и, тем самым, избавиться от множества проблем.

Если Вы собираетесь разместить mojoPortal на своём собственном сервере(серверах) вместо использования посредника, то можете ознакомиться с инструкцией по настройке конфигурации сервера.

Windows (IIS)
  • ASP.NET 3.5 SP1 или ASP.NET 4.0
  • IIS 5 или новее
  • База данных
    • MSSQL 2005\2008\Azure
    • MSSQL-CE 4
    • MySQL
    • PostgreSQL
    • Firebird SQL
    • SQLite

Оригинал на английском

Вверх